/* Getting the new tags to behave */
article, aside, audio, canvas, details, figcaption, figure, 
footer, header, hgroup, nav, output, progress, section
{
	display:block;
}

/******************************* Global properties ***************************/
html {width:100%;}

body {
	font:12px/20px Arial, Helvetica, sans-serif;
	color:#7d7d7d;
	min-width:980px;
	background:url(../images/body-tail.png) center top repeat-x #fff;
}

.light{background:url(../images/light.png) center top no-repeat;}

.main {
	width:980px;
	padding:0;
	margin:0 auto;
	position:relative;
}

/***header***/
header {
	width:100%;
	height:185px;
	background:url(../images/navigation-tail.png) center top repeat-x #ecf3f8;
	position:relative; 
	z-index:999;
	padding: 5px 0 0;
}
	.top li
	{
		padding: 5px 0 0;
		list-style: none;
		display: inline;
	}

h1{
	position:absolute;
	top:25px;
	left:50px;
	z-index:999;
}
h1 a {
	display:block;
	width:150px;
	height:136px;
	background:url(../images/logo-AAGU.png) 0 0 no-repeat;

}

header .contacts
{
	font:27px/29px Arial, Helvetica, sans-serif;
	color:#077cc5;
	margin: 20px 120px 30px 100px; 
	text-align:center;
	line-height: 200%;
	padding-left: 100px;
}
	header .contacts span{
		display:block;
		font-size:1.25em;
		line-height: 100%;
		color:#077cc5;
		text-shadow: #30b0ff 0 0 3px;
	}

/************ menu ************/
.navigation{
	border-bottom:1px solid #979797;
	border-radius:4px 4px 0px 0px;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
}

nav {
	position:relative;
	z-index:999;
	float:right;
	padding-right:10px;
}
	.menu >li {
		float:left; 
		position:relative;
		font:14px/17px Arial, Helvetica, sans-serif;
		margin-left:37.5px;
	}
	.menu > li > a {
		display:block;
		color:#0673bc; 
		text-decoration:none;
		cursor:pointer;
		height:56px;
		overflow:hidden;
		padding-left:4px;
		margin:-8px 0 -1px;
		background:url(../images/menu-left.png) left -999em no-repeat;
	}
		.menu > li > a .right{display:block; padding-right:4px; background:url(../images/menu-right.png) right -999em no-repeat;}
		.menu > li > a .tail{display:block; padding:23px 4px 17px; background:url(../images/menu-tail.gif) left -999em repeat-x;}
	.menu li a.active,
	.menu > li > a:hover,
	.menu > li.sfHover > a{
		color:#fff; 
		text-decoration:none;
		background-position:left top;
	}
		.menu li a.active .right, .menu > li > a:hover .right, .menu > li.sfHover > a .right{background-position:right top;}
		.menu li a.active .tail, .menu > li > a:hover .tail, .menu > li.sfHover > a .tail{background-position:center top;}

	/**submenu**/
	.menu ul {
		position:absolute;
		background:#055da8;
		padding:15px 11px 18px;
		top:-999em;
		width:190px;
		border-radius:0px 0px 3px 3px;
		-moz-border-radius:0px 0px 3px 3px;
		-webkit-border-radius:0px 0px 3px 3px;
	}
		.menu ul li {
			width:100%;
			position:relative;
			font:12px/15px Arial, Helvetica, sans-serif;
			margin-bottom:7px;
		}
		.menu li:hover {visibility: inherit;}
			.menu li li a {
				color:#fff;
				text-decoration:none;
				white-space:nowrap;
			}
				.menu li li > a:hover, 
				.menu li li.sfHover > a,
				.menu li li li a:hover {
					color:#3fb7fd;
					text-decoration:none;
				}
				.menu li:hover ul, .menu li.sfHover ul {
					left:0px;
					top:47px;
					z-index:999;
				}


/*****************************************content**********************************************/
#content 
{
	width:100%; 
	position:relative;
	z-index:1;
	background:#fff;
	padding:10px 0px 10px;
}

.main_content
{
	display: inline-block;
	padding: 10px 20px 20px;
	width:940px; 
}
	.info_content
	{
		padding:15px 0px 10px;
		width:700px; 
	}

	.registration
	{
		margin: auto;
	}

a {
	color:#0675c6;
	outline:none;
	text-decoration:none;
}
	a:hover {text-decoration:underline;}
.button{
	display:inline-block;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#0675bf;
	background:url(../images/button-tail.gif) center top repeat-x #ecf3f8;
	padding:5px 11px;
	border:1px solid #cee8f7;
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
	.button:hover{
		background-position:center -53px;
		background-color:#0672bc;
		border-color:#0678c2;
		color:#fff;
		text-decoration:none;
	}

p, .p3-1{text-indent: 20px;}
.p0{margin-bottom:0 !important;}
.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}
.p2{margin-bottom:10px;}	.p2-1{margin-bottom:13px;}
.p3{margin-bottom:15px;}
.p4{margin-bottom:20px;}	.p4-1{margin-bottom:23px;}
.p5{margin-bottom:10px;}	.p5-1{margin-bottom:27px;}
.p6{margin-bottom:30px;}	.p6-1{margin-bottom:32px;}
.p7{margin-bottom:35px;}	.p7-1{margin-bottom:37px;}
.p9{color:#ff006c; font-weight: bold;}

h3{
	font:normal 24px/29px Arial, Helvetica, sans-serif;
	color:#0675bf;
	border-bottom:1px solid #d8eefb;
	padding: 9px 0;
	text-align: center;
}
	h3.title1{
		background:url(../images/title1-tail.png) center top repeat-x #ecf3f8;
		border-bottom:1px solid #cee8f7;
		padding:10px 16px 8px;
		border-radius:3px 3px 0 0;
		text-align: center;
		-moz-border-radius:3px 3px 0 0;
		-webkit-border-radius:3px 3px 0 0;
	}
h6{font:normal 17px/23px Arial, Helvetica, sans-serif; color:#3fb7fd;}
	h6 a{color:#3fb7fd;}
		h6 a:hover{text-decoration:none; color:#0675bf;}

}
.img-indent {float:left; margin-right:20px; padding-top:5px;}
.img-indent-x {float:left; margin-right:20px;}
.img-indent4-1 {float:left; margin-right:23px;}
.img-wrapper{margin-bottom:4px; overflow:hidden;}
	.img-wrapper a{display:block; float:left;}
	.img-wrapper a:first-child{margin-right:4px;}

time.date1
{
	display:block;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#7a9fb8;
}

.wrapper {width:100%; overflow:hidden;position:relative;}
.extra-wrap {overflow:hidden;}

.fleft{float:left;}
.fright{float:right;}


/****************lists***************/
.last-item{margin-right:0 !important; margin-bottom:0 !important;}
.list-1 li{
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#0675bf;
	border-bottom:1px solid #d8eefb;
	padding: 0 0 9px 20px;
	margin-bottom:8px;
}
	.list-1 li.last-item{border-bottom:none; padding-bottom:0;}
	.list-1 a{color:#0675bf;}
		.list-1 a:hover{text-decoration:none; color:#3fb7fd;}

.list-2 li{
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#3fb7fd;
	border-bottom:1px solid #bee2f7;
	padding-bottom:3px;
	margin-bottom:4px;
}
	.list-2 li.last-item{border-bottom:none; padding-bottom:0;}
	.list-2 span{
		display:inline-block;
		width:77px;
		font-weight:bold;
		color:#0675bf;
	}

./**************indents**************/
.indent-top2{padding-top:10px;}
.indent-top3{padding-top:15px;}
.indent-right5{padding-right:0px;}
.indent-right6{padding-right:30px;}
.indent-left6{padding-left:30px;}
.indent-bottom5{
	padding-bottom:5px;
	text-align: justify;
}
.indent-bottom6-1{padding-bottom:32px;}
.indent-bottom7-1{padding-bottom:37px;}
.indent-bottom8-1{padding-bottom:42px;}
.indent-bottom9{padding-bottom:45px;}


/***** footer ******/
footer
{
	width:100%;
	background:#fff;
}
	footer .border-top{border-top:1px solid #d8eefb;}
	footer .indent-top{padding-top:20px;}
	.footer-menu{float:left; overflow:hidden;}
		.footer-menu li{float:left; font:14px/17px Arial, Helvetica, sans-serif; margin-right:15px;}
			.footer-menu a{color:#0673bc;}
				.footer-menu a:hover, .footer-menu a.active{text-decoration:none; color:#3fb7fd;}
	.footer-text{

		text-align:right;
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#7d7d7d;
		padding-top:2px;
	}
	.footer-text span{display:inline-block; margin-right:18px;}
	.footer-text a{color:#509ed2; text-decoration:none;}
		.footer-text a:hover{text-decoration:underline;}